package com.ghy.common.enums;

/**
 * 上门报价类型枚举类
 * @author ydq
 * @date : 2022-09-24 22:35
 */
public enum ChangePriceType {
    CUR_ORDER_CHANGE_MONEY(1, "本单报价"),
    ADD_ORDER_CHANGE_MONEY(2, "加单报价");

    private int code;
    private String desc;

    ChangePriceType(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
